Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/header_lib_header.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/header_lib_header.pt	(revision 1696)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/header_lib_header.pt	(revision 1696)
@@ -0,0 +1,42 @@
+<!-- a header_lib macro -->
+<!-- $Id: header_lib_header.pt 31116 2005-12-30 10:56:31Z lregebro $ -->
+
+<!--
+Here is the CSS loading logic:
+- default.css follows the CSS2 spec.
+- msie.css is used and read *only* by MSIE. This is the place to put instructions
+  to correct the rendering problems specific to MSIE.
+- custom.css is loaded if it exists.
+-->
+
+<metal:block define-macro="header" tal:define="charset string:ISO-8859-15">
+  <tal:block define="dummy python:request.RESPONSE.setHeader('Content-Type',
+    'text/html;; charset=%s' % charset)"/>
+  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-15"/>
+  <meta name="generator" content="West African eUniversity Project www.waeup.org"/>
+  <title tal:content="expanded_title|here/expanded_title">WAeUP Default</title>
+  <metal:block define-slot="base"></metal:block>
+  <link rel="stylesheet" type="text/css" media="all"
+    tal:attributes="href string:${base_url}default.css" />
+  <link tal:condition="btool|nothing" rel="stylesheet" type="text/css"
+    media="all" tal:attributes="href string:${base_url}boxes.css" />
+  <tal:block replace="structure string:&lt;!--[if IE]&gt;" /><link
+    rel="stylesheet" type="text/css"
+    tal:attributes="href string:${base_url}msie.css" /><tal:block
+    replace="structure string:&lt;![endif]--&gt;" />
+  <link rel="stylesheet" type="text/css" media="print"
+    tal:attributes="href string:${base_url}default_print.css"/>
+  <meta http-equiv="imagetoolbar" content="no" />
+  <metal:block define-slot="head_slot"></metal:block>
+  <metal:block define-slot="style_slot"></metal:block>
+  <link rel="stylesheet" type="text/css" media="all"
+    tal:condition="exists: here/custom.css"
+    tal:attributes="href string:${base_url}custom.css;"/>
+  <link rel="stylesheet" type="text/css" media="all"
+    tal:define="custom_css here/getCPSCustomCSS|nothing"
+    tal:condition="custom_css"
+    tal:attributes="href string:${base_url}${custom_css}"/>
+  <metal:block define-slot="javascript_head_slot"></metal:block>
+  <script type="text/javascript"
+    tal:attributes="src string:${base_url}functions.js"></script>
+</metal:block>
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1695)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/main_template.pt	(revision 1696)
@@ -132,10 +132,10 @@
       <table summary="Main Table Block 1"
            style="margin-left: auto; margin-right: auto; width: 100%;"
-           class="" cellpadding="0" cellspacing="0">
+           cellpadding="0" cellspacing="0">
       <tbody>
         <tr>
           <td style="width: 20px;" valign="top"></td>
           <td style="width: 150px;text-align: center;"
-              class="shape colorStaffBarColor" valign="top">
+              valign="top">
             <div id="portal_session" style="padding: 0.4em 0.4em 0.4em 0.3em;"
                  class="colorBarAreaColor fontColordefaultnovisitedlinks fontShapeaverage shapeAreaShape9">
@@ -144,5 +144,5 @@
             </div>
           </td>
-          <td style="text-align: left; padding: 0.2em 0.2em 0em;" class="shape colorBarColor" valign="top">
+          <td style="text-align: left; padding: 0.2em 0.2em 0em;" class="colorBarColor" valign="top">
             <div id="object_tabs" class="fontColornavigation fontShapeaverage cpsskinsHBox body">
                 <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot=object_tabs)"
@@ -151,5 +151,5 @@
           </td>
           <td tal:condition="not:student_theme"
-              class="shape colorBarColor" valign="top" style="text-align: right;padding: 0.2em 0.2em 0em; width: 280px;">
+              class="colorBarColor" valign="top" style="text-align: right;padding: 0.2em 0.2em 0em; width: 280px;">
             <div id="status_slot" class="fontColordefaultfontcolors fontShapeaverage cpsskinsHBox body">
                 <tal:block repeat="portlet python:ptool.getPortlets(context=context, slot='status_slot')"
@@ -157,5 +157,5 @@
             </div>
           </td>
-          <td style="width: 20px;" class="shape color"
+          <td style="width: 20px;"
               valign="top"></td>
         </tr>
@@ -172,5 +172,5 @@
           <td style="width: 20px;" valign="top"></td>
           <td style="width: 150px;text-align: left;"
-              class="shape colorBarColor fontColornavigation fontShapeaverage boxShapenavbox cpsskinsBox body" valign="top">
+              class="colorBarColor fontColornavigation fontShapeaverage boxShapenavbox cpsskinsBox" valign="top">
             <div id="staff_actions_slot" class="body">
               <tal:block tal:condition="not:student_theme" repeat="portlet python:ptool.getPortlets(context=context, slot='staff_actions_slot')"
@@ -186,8 +186,4 @@
               </span>                         
             </div>
-            <div style="padding: 0.2em;">
-              <div style="text-align: left;"
-                   class="fontColornavigation fontShapeaverage"></div>
-            </div>
           </td>
           <td style="" class="shapeAreaShape5 colorBarAreaColor" valign="top">
Index: /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt
===================================================================
--- /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt	(revision 1695)
+++ /WAeUP_SRP/branches/regebro-noskins/skins/waeup_design/slip_template.pt	(revision 1696)
@@ -102,9 +102,7 @@
       
     <table summary="Main Block" cellpadding="0" cellspacing="0" 
-           style="margin-left:auto;margin-right:auto;width:100%;"
-           class="">
+           style="margin-left:auto;margin-right:auto;width:100%;">
       <tr>
-        <td valign="top" style="width:700px"
-            class="shape color">
+        <td valign="top" style="width:700px">
           <div style="padding:2em; text-align: left;" 
                class="fontColordefaultfontcolors fontShapeTitleindex shapeAreaShape">
